Subject: FW: Trans Pecos
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 14:52:09 -0700 (PDT)

FYI.   Comments?

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Wednesday, July 18, 2001 6:49 PM
To:	Harris, Steven; Huber, Lee; Fossum, Drew; Hayslett, Rod; McCarty, Danny; Kilmer III, Robert; Lokey, Teb; Martin, Jerry D.
Subject:	Trans Pecos

For your information, attached is the redlined version of the LOI from Pemex.  I have been discussing these comments with Dave Matney at Kinder Morgan.  I have also discussed these comments with Pemex and they do intend on giving us feedback on the rate we offered within the next week.  It is Pemex's intention to move forward with this LOI with an agreed upon rate (even though it currently says "To Be determined") prior to execution.  I will keep you posted as we get more information.  If you have any comments regarding any of these issues, please feel free to contact me, otherwise, please look forward to review our next draft prior to us sending it back to Pemex.

Thanks, 
Kim (X33098)